How to solve “The current value for this field is invalid. You must update it”

posted in: Domains & Hosting | 0

At my WHM server, under Server Configuration and inside Basic cPanel & WHM Setup, I got the following error messages.

Red alert messages:

An API Token for the Pushbullet API

The current value for this field is invalid. You must update it.
A comma-separated list of http:// or https:// URLs of a system to which you want to send POST notifications as form data with the keys “hostname”, “subject”, and “body”. Query strings will be converted and sent as POST data.
For example https://www.cpanel.net/events.cgi?apikey=XXXXX will send apikey via POST. Note that all keys and values must be in URLencoded format. Also, if you use the https://user:password@domain.tld/ format to authenticate to the destination system, you must also URLencode the “user” and “password” keys and values.

The current value for this field is invalid. You must update it.

Solution:

  1. Solution #1: Click Save button at the bottom of the page, then it’s gone away.  If it doesn’t go away, how about try second solution.
  2. Solution #2: Re-saving Tweek Setting, it’s maybe cleared up.

First solution worked great to me, so I haven’t tried second solution yet.

Why did it solve the problem? I don’t know. I think it might be there is something I missed when setting up. When I clicked the save button, it’s automatically fix the problem.

dedicatedserver_problem_serverconfiguration_wpsurgery

Searched topics/keywords:

  • Tweak Settings: The current value for this field is invalid. You must update it.
  • For other solutions around the web, you can try search the phrase like
    dedicated server The current value for this field is invalid. You must update it“,
    you might end up get a million other solutions out there.

Good luck! Hope this can help you.

(Visited 6 times, 1 visits today)

Leave a Reply